<div class="container">
<div class="header__unlimited-30-Days-trial-period">Unlimited 30-Days Trial Period</div>
<section class="section__revolutionary-editor">
    <h2 class="headline__revolutionary-editor">revolutionary editor</h2>
    <div class="paragraph__revolutionary-editor">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
        vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
    </div>
    <ul class="buttons__revolutionary-editor">
        <li class="button__revolutionary--editor-watch">
            <a href="/login?return_to=%2Fbaxterthehacker%2Fpublic-repo" rel="nofollow"
               data-hydro-click="{&quot;event_type&quot;:&quot;authentication.click&quot;,&quot;payload&quot;:{&quot;location_in_page&quot;:&quot;notification subscription menu watch&quot;,&quot;repository_id&quot;:null,&quot;auth_type&quot;:&quot;LOG_IN&quot;,&quot;originating_url&quot;:&quot;https://github.com/baxterthehacker/public-repo&quot;,&quot;user_id&quot;:null}}"
               data-hydro-click-hmac="482f7253a3a798802360091be336a6572b5366196c3c79c51f72894eba353b00"
               aria-label="You must be signed in to change notification settings" data-view-component="true"
               class="tooltipped tooltipped-s btn-sm btn">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                     data-view-component="true" class="octicon octicon-bell mr-2">
                    <path d="M8 16a2 2 0 0 0 1.985-1.75c.017-.137-.097-.25-.235-.25h-3.5c-.138 0-.252.113-.235.25A2 2 0 0 0 8 16ZM3 5a5 5 0 0 1 10 0v2.947c0 .05.015.098.042.139l1.703 2.555A1.519 1.519 0 0 1 13.482 13H2.518a1.516 1.516 0 0 1-1.263-2.36l1.703-2.554A.255.255 0 0 0 3 7.947Zm5-3.5A3.5 3.5 0 0 0 4.5 5v2.947c0 .346-.102.683-.294.97l-1.703 2.556a.017.017 0 0 0-.003.01l.001.006c0 .002.002.004.004.006l.006.004.007.001h10.964l.007-.001.006-.004.004-.006.001-.007a.017.017 0 0 0-.003-.01l-1.703-2.554a1.745 1.745 0 0 1-.294-.97V5A3.5 3.5 0 0 0 8 1.5Z"></path>
                </svg>
                Watch
                <span id="repo-network-counter" data-pjax-replace="true" data-turbo-replace="true" title="21"
                      data-view-component="true" class="Counter">21.322</span>
            </a>
        </li>
        <li class="button__revolutionary--editor-star">
            <a icon="repo-forked" id="fork-button" href="/login?return_to=%2Fbaxterthehacker%2Fpublic-repo"
               rel="nofollow"
               data-hydro-click="{&quot;event_type&quot;:&quot;authentication.click&quot;,&quot;payload&quot;:{&quot;location_in_page&quot;:&quot;repo details fork button&quot;,&quot;repository_id&quot;:35129377,&quot;auth_type&quot;:&quot;LOG_IN&quot;,&quot;originating_url&quot;:&quot;https://github.com/baxterthehacker/public-repo&quot;,&quot;user_id&quot;:null}}"
               data-hydro-click-hmac="db3230d2633c0ec28c26ba73460005a4d27fbd90cbaa7882da0c0dd699ecfde7"
               data-view-component="true" class="btn-sm btn">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                     data-view-component="true" class="octicon octicon-repo-forked mr-2">
                    <path d="M5 5.372v.878c0 .414.336.75.75.75h4.5a.75.75 0 0 0 .75-.75v-.878a2.25 2.25 0 1 1 1.5 0v.878a2.25 2.25 0 0 1-2.25 2.25h-1.5v2.128a2.251 2.251 0 1 1-1.5 0V8.5h-1.5A2.25 2.25 0 0 1 3.5 6.25v-.878a2.25 2.25 0 1 1 1.5 0ZM5 3.25a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Zm6.75.75a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm-3 8.75a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Z"></path>
                </svg>
                Fork
                <span id="repo-network-counter" data-pjax-replace="true" data-turbo-replace="true" title="21"
                      data-view-component="true" class="Counter">11.534</span>
            </a>
        </li>
        <li class="button__revolutionary-editor--fork">
            <a href="/login?return_to=%2Fbaxterthehacker%2Fpublic-repo" rel="nofollow"
               data-hydro-click="{&quot;event_type&quot;:&quot;authentication.click&quot;,&quot;payload&quot;:{&quot;location_in_page&quot;:&quot;star button&quot;,&quot;repository_id&quot;:35129377,&quot;auth_type&quot;:&quot;LOG_IN&quot;,&quot;originating_url&quot;:&quot;https://github.com/baxterthehacker/public-repo&quot;,&quot;user_id&quot;:null}}"
               data-hydro-click-hmac="1cc755cf03b62cddc3f650b60656f9c864972c1b911d0959d28801cbb40ec60e"
               aria-label="You must be signed in to star a repository" data-view-component="true"
               class="tooltipped tooltipped-s btn-sm btn BtnGroup-item">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                     data-view-component="true" class="octicon octicon-star v-align-text-bottom d-inline-block mr-2">
                    <path d="M8 .25a.75.75 0 0 1 .673.418l1.882 3.815 4.21.612a.75.75 0 0 1 .416 1.279l-3.046 2.97.719 4.192a.751.751 0 0 1-1.088.791L8 12.347l-3.766 1.98a.75.75 0 0 1-1.088-.79l.72-4.194L.818 6.374a.75.75 0 0 1 .416-1.28l4.21-.611L7.327.668A.75.75 0 0 1 8 .25Zm0 2.445L6.615 5.5a.75.75 0 0 1-.564.41l-3.097.45 2.24 2.184a.75.75 0 0 1 .216.664l-.528 3.084 2.769-1.456a.75.75 0 0 1 .698 0l2.77 1.456-.53-3.084a.75.75 0 0 1 .216-.664l2.24-2.183-3.096-.45a.75.75 0 0 1-.564-.41L8 2.694Z"></path>
                </svg>
                <span data-view-component="true" class="d-inline">
                          Star
                </span> <span id="repo-stars-counter-star" aria-label="18 users starred this repository"
                              data-singular-suffix="user starred this repository"
                              data-plural-suffix="users starred this repository" data-turbo-replace="true" title="18"
                              data-view-component="true" class="Counter js-social-count">18.435</span>
            </a>
        </li>
    </ul>
</section>
</div>